SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

libkate-static-devel rpm build for : Mandriva 2010. For other distributions click libkate-static-devel.

Name : libkate-static-devel
Version : 0.3.7 Vendor : Mandriva
Release : 1mdv2010.1 Date : 2009-12-23 10:06:41
Group : Development/C Source RPM : libkate-0.3.7-1mdv2010.1.src.rpm
Size : 0.37 MB
Packager : Götz Waschk < waschk_mandriva_org>
Summary : Karaoke and text codec for embedding in ogg
Description :
Kate is an overlay codec, originally designed for karaoke and text,
that can be multiplixed in Ogg. Text and images can be carried by a
Kate stream, and animated. Most of the time, this would be multiplexed
with audio/video to carry subtitles, song lyrics (with or without
karaoke data), etc, but doesn\'t have to be.

Series of curves (splines, segments, etc) may be attached to various
properties (text position, font size, etc) to create animated
overlays. This allows scrolling or fading text to be defined. This can
even be used to draw arbitrary shapes, so hand drawing can also be
represented by a Kate stream.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2010.1/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  libkate-static-devel-0.3.7-1mdv2010.1.i586.rpm
ftp.gwdg.de  libkate-static-devel-0.3.7-1mdv2010.1.i586.rpm
bo.mirror.garr.it  libkate-static-devel-0.3.7-1mdv2010.1.i586.rpm
ftp.icm.edu.pl  libkate-static-devel-0.3.7-1mdv2010.1.i586.rpm
ftp.icm.edu.pl  libkate-static-devel-0.3.7-1mdv2010.1.i586.rpm
ftp.pbone.net  libkate-static-devel-0.3.7-1mdv2010.1.i586.rpm
ftp.isu.edu.tw  libkate-static-devel-0.3.7-1mdv2010.1.i586.rpm
     Search for other platforms
libkate-static-devel-0.3.7-1mdv2010.1.sparc.rpm
libkate-static-devel-0.3.7-1mdv2010.1.alpha.rpm
libkate-static-devel-0.3.7-1mdv2010.1.ppc.rpm
libkate-static-devel-0.3.7-1mdv2010.1.ia64.rpm
libkate-static-devel-0.3.7-1mdv2010.1.s390.rpm

Provides :
libkate-static-devel
libkate-static-devel
libkate-static-devel(x86-32)

Requires :
rpmlib(CompressedFileNames) <= 3.0.4-1
libkate-devel = 0.3.7-1mdv2010.1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rpmlib(PayloadIsLzma) <= 4.4.6-1


Content of RPM :
/usr/lib/libkate.a
/usr/lib/liboggkate.a